backtrack 5 actualizar a ubuntu 12.0...

Imagen de ryk
ryk
0 puntos

Hola que tal compañeros linuxeros , bueno mi problema no es muy complicado ya que por muchas razones tuve que decidirme a usar backtrack 5 principalmente por la seguridad que segun ofrece esta herramienta informatica pero me he dado cuenta de que tiene muchos detalles no tan pequeños que pasados por alto son un verdadero dolor de cabeza como la instalacion de los programas atravez de los comandos y de la consola , ahora poniendome al tanto en cuanto a las actualizaciones de esta version me doy cuenta de que backtrack ya es un poco antigua apesar de haber salido el año pasado con backtrack R3 , gestor de actualizaciones me señala que ha salido la nueva version de ubuntu 12.0.. y al tratar de actualizarlo me pide una imagen espejo del sistema que no se como hacer , he investigado en muchisimos foros y no doy con nada en concreto , espero puedan ayudarme saludos .

Imagen de ryk
+1
0
-1

estos son algunos de los mensajes que me han salido cuando intento actualizar .....

No se ha encontrado un servidor espejo válido

"Mientras se exploraba la información de su repositorio, no se encontró ninguna entrada para la réplica de la actualización. Esto puede ocurrir si corre una réplica interna o si la información de la réplica es antigua.

¿Quiere reescribir su archivo «sources.list» de todos modos? Si elige «Sí» se actualizarán todas las entradas «lucid» a «precise».
Si selecciona «No» la actualización se cancelará."

+1
0
-1
Imagen de Goyo
+1
0
-1

Ejecuta:
sudo apt-get update
sudo apt-get dist-upgrade
Si hay errores ponlos aquí.

+1
0
-1
Imagen de ryk
+1
0
-1

Este fue el primero fallo , ejecute tus codigos pero no me aparecio nada distinto , reinicie y trate de actualizar a ubuntu 12.04 pero esto fue lo que me salio

"no se pudo calcular la actualizacion "
Se ha cometido un error fatal ....

regresando el sistema a la version anterior "

Este mensaje me ssalia en las anteriores actualizaciones sin embargo los componenetes del sistema si se actualizaron correctamente saludos .

+1
0
-1
Imagen de Goyo
+1
0
-1

Yo es que no entiendo lo que me dices. No sé si hubo o no hubo errores con los comandos que te dije y escribes mucho sobre lo que tratas de hacer pero poco sobre lo que haces exactamente y lo que ocurre cuando lo haces, que es más importante.

Tal vez instalando primero kubuntu-desktop se solucione.

+1
0
-1
Imagen de Gabriel_M
+1
0
-1

Abre una terminal
Ejecuta en ella:

sudo su
nano /etc/apt/sources.list
(Borra todo su contenido y pega este)
deb http://archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse 
deb http://archive.ubuntu.com/ubuntu/ precise-security main restricted universe multiverse 
deb http://archive.ubuntu.com/ubuntu/ precise-updates main restricted universe multiverse 
deb http://archive.ubuntu.com/ubuntu/ precise-proposed main restricted universe multiverse 
deb http://archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse 
deb http://extras.ubuntu.com/ubuntu precise main
(guarda el archivo control+O, cierra nano control+X, continua ejecutando)
apt-get update
apt-get dist-upgrade
dpkg --configure -a
apt-get autoremove
apt-get clean
+1
0
-1
Imagen de ryk
+1
0
-1

sorry es que igual me enrredo para poder explicarte el proceso exactamente , cuando ejecute el primer codigo que me diste todo se instalo correctamente , no hubo mensajes de error en ningun momento de la ejecucion y en el segundo tampoco .

# sudo apt-get update
Obj http://32.repository.backtrack-linux.org revolution Release.gpg
Ign http://32.repository.backtrack-linux.org/ revolution/main Translation-es
Ign http://32.repository.backtrack-linux.org/ revolution/microverse Translation-es
Obj http://all.repository.backtrack-linux.org revolution Release.gpg
Ign http://all.repository.backtrack-linux.org/ revolution/main Translation-es
Ign http://all.repository.backtrack-linux.org/ revolution/microverse Translation-es
Ign http://32.repository.backtrack-linux.org/ revolution/non-free Translation-es
Ign http://32.repository.backtrack-linux.org/ revolution/testing Translation-es
Obj http://32.repository.backtrack-linux.org revolution Release
Ign http://all.repository.backtrack-linux.org/ revolution/non-free Translation-es
Ign http://all.repository.backtrack-linux.org/ revolution/testing Translation-es
Obj http://all.repository.backtrack-linux.org revolution Release
Obj http://updates.repository.backtrack-linux.org revolution Release.gpg
Obj http://32.repository.backtrack-linux.org revolution/main Packages
Obj http://all.repository.backtrack-linux.org revolution/main Packages
Obj http://32.repository.backtrack-linux.org revolution/microverse Packages
Obj http://32.repository.backtrack-linux.org revolution/non-free Packages
Obj http://32.repository.backtrack-linux.org revolution/testing Packages
Obj http://all.repository.backtrack-linux.org revolution/microverse Packages
Obj http://all.repository.backtrack-linux.org revolution/non-free Packages
Obj http://all.repository.backtrack-linux.org revolution/testing Packages
Ign http://updates.repository.backtrack-linux.org/ revolution/main Translation-es
Ign http://updates.repository.backtrack-linux.org/ revolution/microverse Translation-es
Ign http://updates.repository.backtrack-linux.org/ revolution/non-free Translation-es
Ign http://updates.repository.backtrack-linux.org/ revolution/testing Translation-es
Obj http://updates.repository.backtrack-linux.org revolution Release
Obj http://updates.repository.backtrack-linux.org revolution/main Packages
Obj http://updates.repository.backtrack-linux.org revolution/microverse Packages
Obj http://updates.repository.backtrack-linux.org revolution/non-free Packages
Obj http://updates.repository.backtrack-linux.org revolution/testing Packages
Leyendo lista de paquetes... Hecho

despues de ejecutarlos reinicie el sistema y revise el gestor de actualizaciones , el sistema me salia completamente actualizado pero seguia el mensaje de " esta disponible la nueva version de ubuntu 12.04

+1
0
-1
Imagen de ryk
+1
0
-1

# apt-get autoremove
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Los siguientes paquetes se ELIMINARÁN:
libdirac-encoder0 libfaad2 libopenjpeg2 libx264-85 libxvidcore4
0 actualizados, 0 se instalarán, 5 para eliminar y 1 no actualizados.
Se liberarán 3199kB después de esta operación.
¿Desea continuar [S/n]? s
Abortado.

+1
0
-1